ReferenceDocumentsDocumentidContent validations

    Validate document content

    Validate document content - POST /documents/{documentId}/content-validations. DocDealer REST API reference.

    POST
    /documents/{documentId}/content-validations

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/content-validations" \  -H "Content-Type: application/json" \  -d '{    "htmlContent": "string"  }'
    {  "result": {    "property1": null,    "property2": null  },  "success": true}